Bug 534597 - (RHQ-1379) smoke test entire app to verify we haven't regressed as part of the seam library integration
smoke test entire app to verify we haven't regressed as part of the seam libr...
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
All All
urgent Severity medium (vote)
: ---
: ---
Assigned To: Joseph Marques
: SubTask
Depends On:
Blocks: RHQ-692
  Show dependency treegraph
Reported: 2009-01-20 06:00 EST by Joseph Marques
Modified: 2009-11-10 16:22 EST (History)
0 users

See Also:
Fixed In Version: 1.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
regression_testing.txt (3.42 KB, text/plain)
2009-01-23 04:46 EST, Joseph Marques
no flags Details

  None (edit)
Description Joseph Marques 2009-01-20 06:00:00 EST
added document which gives a quick overview of all UI-driven functionality, what could be subject to the seam integration.
Comment 1 Joseph Marques 2009-01-23 04:46:33 EST
attach updated regression_testing file, incorporating tests which QA but I didn't.  
Comment 2 Joseph Marques 2009-01-23 04:47:36 EST
all testing in attached test plan was performed against rev2715.  
Comment 3 Red Hat Bugzilla 2009-11-10 15:31:40 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1379
Imported an attachment (id=368531)

Note You need to log in before you can comment on or make changes to this bug.